Develop and Download Open Source Software

Browse Subversion Repository

Annotation of /nyar4psg/trunk/web/stylesheet.css

Parent Directory Parent Directory | Revision Log Revision Log


Revision 1158 - (hide annotations) (download) (as text)
Tue Jan 6 07:38:11 2015 UTC (9 years, 3 months ago) by nyatla
File MIME type: text/css
File size: 2050 byte(s)
パッケージ構成をProcessing2.0向けに更新

1 nyatla 1158 /* processingLibs style by andreas schlegel, sojamo. */
2    
3    
4     * {
5     margin:0;
6     padding:0;
7     border:0;
8     }
9    
10    
11     body {
12     font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
13     font-size : 100%;
14     font-size : 0.70em;
15     font-weight : normal;
16     line-height : normal;
17     }
18    
19    
20    
21     #container {
22     margin-left:64px;
23     background-color:#fff;
24     }
25    
26     #header {
27     float:left;
28     padding-top:24px;
29     padding-bottom:48px;
30     }
31    
32     #menu {
33     margin-top:16px;
34     float:left;
35     margin-bottom:64px;
36     }
37    
38    
39     #about,
40     #download,
41     #examples,
42     #demos,
43     #misc {
44     width:480px;
45     float:left;
46     margin-right:24px;
47     }
48    
49    
50     #resources, #info {
51     width:320px;
52     float:left;
53     }
54    
55    
56     .clear {
57     clear:both;
58     }
59    
60     #footer {
61     margin-top:300px;
62     height:20px;
63     margin-bottom:32px;
64     }
65    
66    
67     ul {
68     list-style:none;
69     padding:0;
70     margin:0;
71     }
72    
73    
74     #menu ul li, #subMenu ul li {
75     float:left;
76     padding-right:6px;
77     }
78    
79    
80    
81    
82    
83    
84     /* Headings */
85    
86     h1 {
87     font-size:2em;
88     font-weight:normal;
89     }
90    
91    
92     h2, h3, h4, h5, th {
93     font-size:1.3em;
94     font-weight:normal;
95     margin-bottom:4px;
96     }
97    
98    
99    
100     p {
101     font-size:1em;
102     width:90%;
103     margin-bottom:32px;
104     }
105    
106    
107     pre, code {
108     font-family:"Courier New", Courier, monospace;
109     font-size:1em;
110     line-height:normal;
111     }
112    
113    
114    
115    
116     hr {
117     border:0;
118     height:1px;
119     margin-bottom:24px;
120     }
121    
122    
123     a {
124     text-decoration: underline;
125     font-weight: normal;
126     }
127    
128    
129     a:hover,
130     a:active {
131     text-decoration: underline;
132     font-weight: normal;
133     }
134    
135    
136     a:visited,
137     a:link:visited {
138     text-decoration: underline;
139     font-weight: normal;
140     }
141    
142    
143    
144     img {
145     border: 0px solid #000000;
146     }
147    
148    
149    
150    
151    
152     /* COLORS */
153    
154    
155     body {
156     color : #333;
157     background-color :#fff;
158     }
159    
160    
161     #header {
162     background-color:#fff;
163     color:#333;
164     }
165    
166    
167    
168     h1, h2, h3, h4, h5, h6 {
169     color:#666;
170     }
171    
172    
173     pre, code {
174     color: #000000;
175     }
176    
177    
178     a,strong {
179     color: #333;
180     }
181    
182    
183     a:hover,
184     a:active {
185     color: #333;
186     }
187    
188    
189     a:visited,
190     a:link:visited {
191     color: #333;
192     }
193    
194    
195     #footer, #menu {
196     background-color:#fff;
197     color:#333;
198     }
199    
200    
201     #footer a, #menu a {
202     color:#333;
203     }

Back to OSDN">Back to OSDN
ViewVC Help
Powered by ViewVC 1.1.26